» Ubuntu » Packages

Error

two or more packages specified (i3lock oneiric)